# Generated by Django 2.1.3 on 2020-08-23 02:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('devices', '0011_auto_20200813_1103'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historicalmodeldevice',
            name='kind',
            field=models.PositiveSmallIntegerField(blank=True, choices=[(1, 'ONU'), (2, 'OLT'), (3, 'Nodo'), (4, 'CPE'), (5, 'GEAR'), (6, 'SETUPBOX')], null=True),
        ),
        migrations.AlterField(
            model_name='modeldevice',
            name='kind',
            field=models.PositiveSmallIntegerField(blank=True, choices=[(1, 'ONU'), (2, 'OLT'), (3, 'Nodo'), (4, 'CPE'), (5, 'GEAR'), (6, 'SETUPBOX')], null=True),
        ),
    ]
